﻿/* CSS Document */
/*What's Next CSS start here */
#WhatsNext {
    background: #eaecee;
    padding: 25px 0 45px 0px;
}

    #WhatsNext h1 {
        font-size: 42px;
        text-align: center;
        font-weight: 600;
        letter-spacing: -1px;
        color: #000000;
        margin-bottom: 45px;
        margin-top: 30px;
    }

    #WhatsNext h3 {
        font-size: 22px;
        font-weight: 500;
        color: #000000;
        margin-bottom: 15px;
        line-height: 26px;
        font-family: 'Frank Ruhl Libre', serif !important;
    }

.WhatsNextTxt p {
    font-size: 18px;
    color: #000000;
    line-height: 24px;
    margin-bottom: 15px;
}

    .WhatsNextTxt p a {
        font-size: 16px;
        font-weight: 600;
        color: #2394db;
        letter-spacing: 2px;
        text-transform: uppercase;
    }

.WhatsNextBox {
    background: #fff;
    margin-bottom: 25px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.WhatsNextTxt {
    padding: 0px 15px 15px 15px;
    border-radius: 10px;
}

.WhatsNextImg img {
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
}


    .WhatsNextImg img:hover {
        filter: grayscale(0%);
        filter: none;
        -webkit-filter: grayscale(0%);
        transition: 1s ease;
    }
/* General style */
.MDrow-flexSpec {
    display: flex;
    flex-wrap: wrap;
}

.MDchildSpec {
    display: table-cell;
    vertical-align: middle;
}

.MDcontentsameHeightSpec {
    height: 100%;
}

.MDparentSpec {
    display: block;
}

.SMline {
    display: inline-block;
    position: relative;
    width: 0;
}

    .SMline:before {
        content: '';
        height: 1px;
        background: #fff;
        border-radius: 5px;
        position: absolute;
        right: -36px;
        bottom: 3px;
        width: 29px;
        transition: all 1s ease-out;
    }

.SMlineBlack {
    display: inline-block;
    position: relative;
    width: 0;
}

    .SMlineBlack:before {
        content: '';
        height: 1px;
        background: #000;
        border-radius: 5px;
        position: absolute;
        right: -36px;
        bottom: 4px;
        width: 29px;
        transition: all 1s ease-out;
    }
/*Client Stories CSS start here */
.vid-icon-link {
    top: 4px;
    position: relative;
    left: 6px;
}

#ClientStories {
    background: #fff;
    padding: 25px 0 45px 0px;
}

    #ClientStories h2 {
        font-size: 42px;
        font-weight: 600;
        letter-spacing: -1px;
        color: #000000;
        margin-bottom: 45px;
        margin-top: 30px;
        font-family: 'Open Sans', sans-serif !important;
    }

.Client-Stories-sm-box {
    padding: 25px;
    background: #F1F6F9;
    border-radius: 0 10px 10px 0px;
}

    .Client-Stories-sm-box h3 {
        font-size: 22px;
        font-weight: 600;
        color: #000000;
        line-height: 24px;
        margin-top: 0px;
    }

    .Client-Stories-sm-box p {
        font-size: 18px;
        line-height: 24px;
        color: #fff;
    }

        .Client-Stories-sm-box p small {
            font-size: 14px !important;
            font-weight: 600;
            color: #000;
            text-transform: uppercase;
            font-family: 'Frank Ruhl Libre', serif !important;
        }

        .Client-Stories-sm-box p a {
            font-size: 16px;
            font-weight: 600;
            color: #2394DB;
            letter-spacing: 2px;
            text-transform: uppercase;
            display: inline-block;
            margin-top: 10px;
        }

.Client-Stories-sm-box2 {
    padding: 25px;
    background: #F1F6F9;
    border-radius: 10PX 0px 0px 10px;
}

    .Client-Stories-sm-box2 h3 {
        font-size: 22px;
        font-weight: 600;
        color: #000000;
        line-height: 24px;
        margin-top: 0px;
    }

    .Client-Stories-sm-box2 p {
        font-size: 18px;
        line-height: 24px;
        color: #000000;
    }

        .Client-Stories-sm-box2 p small {
            font-size: 14px !important;
            font-weight: 600;
            color: #000000;
            text-transform: uppercase;
            font-family: 'Frank Ruhl Libre', serif !important;
        }

    .Client-Stories-sm-box2 p a {
        font-size: 16px;
        font-weight: 600;
        color: #2394DB;
        letter-spacing: 2px;
        text-transform: uppercase;
        display: inline-block;
        margin-top: 10px;
    }

.Client-Stories-sm-img2 {
    border-radius: 0px 10px 10px 0px;
    background-size: cover !important;
    background-position: top !important;
    /*filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 1s ease;*/
    height: 100%;
}

.Client-Stories-sm-img {
    border-radius: 10px 0px 0px 10px;
    background-size: cover !important;
    background-position: top !important;
    /*filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 1s ease;*/
    height: 100%;
}

    .Client-Stories-sm-img:hover {
        filter: grayscale(0%);
        -webkit-filter: grayscale(0%);
        transition: 1s ease;
    }

.Client-Stories-sm-img2:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    transition: 1s ease;
}

.Client-Stories-bg {
    height: 100%;
    background-size: cover !important;
    background-position: top !important;
    border-radius: 10px;
    position: relative;
    /*filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 1s ease;*/
}

    .Client-Stories-bg:hover {
        filter: grayscale(0%);
        filter: none;
        -webkit-filter: grayscale(0%);
        transition: 1s ease;
    }

.Client-Stories-bg-txt {
    width: 100%;
    bottom: 0px;
    padding: 35px;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 9%, rgba(0, 0, 0, 0) 100%);
    border-radius: 0px 0px 10px 10px;
    position: absolute;
}

    .Client-Stories-bg-txt h3 {
        color: #fff;
        font-size: 32px;
        line-height: 34px;
        font-weight: 600;
        width: 70%;
        font-family: 'Open Sans', sans-serif !important;
    }

    .Client-Stories-bg-txt p small {
        color: #fff;
    }

    .Client-Stories-bg-txt p a {
        font-size: 16px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-top: 25px;
        display: inline-block;
        margin-bottom: 10px;
    }

    .Client-Stories-bg-txt p small {
        font-size: 14px !important;
        font-weight: 600;
        color: #fff;
        text-transform: uppercase;
        font-family: 'Frank Ruhl Libre', serif !important;
    }

.noLeftPadding {
    padding-left: 0px !important;
}

.noRightPadding {
    padding-right: 0px !important;
}
/* Latest thinking */
#LatestThinkingSlider {
    padding: 0px;
    background: #f1f6f9;
}

    #LatestThinkingSlider h2 {
        font-size: 48px;
        font-weight: 600;
        letter-spacing: -1px;
        color: #fff;
        margin-bottom: 45px;
        margin-top: 30px;
        font-family: 'Open Sans', sans-serif !important;
    }

.LTheaderH2 {
    position: absolute;
    bottom: 190px;
    left: 60px;
    z-index: 1000;
}

.LTheader {
    width: 100%;
    height: 500px;
    position: relative;
}

.title {
    font-family: 'Roboto', sans-serif;
    padding: 25px 25px 0px;
    font-size: 20px;
    font-weight: 100;
    color: #03a9f4;
}

.mask {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.canvas-container {
    overflow: hidden;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    position: absolute;
    left: 0;
    /*transition: all .5s ease-in-out;*/
}

.LTcanvas {
    height: 100%;
    display: block;
    /*transition: linear 1s;*/
    min-width: calc(100%/4);
}

.card-container {
    transition: 1s ease-in;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    position: absolute;
    left: 0;
    transition: all .5s ease-in-out;
}

.LTcard {
    /*transition: linear 1s;*/
    padding: 40px 25px 25px;
    width: 100%;
}

    .LTcard h3 {
        font-size: 32px;
        line-height: 32px;
        font-weight: 500;
        color: #FFF;
        padding-bottom: 14px;
        margin-top: 10px;
        font-family: 'Open Sans', sans-serif !important;
    }

    .LTcard p {
        color: #FFF;
        font-size: 18px;
        line-height: 24px;
    }

        .LTcard p small {
            font-size: 14px !important;
            font-weight: 600;
            color: #fff;
            text-transform: uppercase;
            font-family: 'Frank Ruhl Libre', serif !important;
        }

        .LTcard p a {
            font-size: 16px;
            font-weight: 600;
            color: #fff;
            letter-spacing: 2px;
            text-transform: uppercase;
            display: block;
            margin-top: 20px;
        }

.LTmessage-box {
    position: absolute;
    z-index: 2;
    width: 400px;
    height: 420px;
    background: rgba(186, 12, 47, 0.9);
    top: 50%;
    right: 22%;
    transform: translateY(-50%);
    border-radius: 10px;
}

/*.slide-1 {
    background: url("../images/LT-slider1.jpg") top center no-repeat;
    background-size: cover;
}

.slide-2 {
    background: url("../images/LT-slider2.jpg") top center no-repeat;
    background-size: cover;
}

.slide-3 {
    background: url("../images/LT-slider3.jpg") top center no-repeat;
    background-size: cover;
}*/

.dot {
    width: 37px;
    height: 4px;
    margin-left: 10px;
    background-color: #000;
    display: inline-block;
    border-radius: 0px;
    cursor: pointer;
}

.selected {
    background-color: #2394db;
}

.pagination-container {
    position: absolute;
    bottom: 163px;
    left: 63px;
    z-index: 1000;
}

.pagination-dot-container {
    display: inline-block;
    padding: 10px 15px 0 0;
}

.pagination-backward-container {
    /*display: inline-block;*/
    position: relative;
    width: 42px;
    height: 42px;
    background: #03a9f4;
    cursor: pointer;
    float:left;
    border: 1px solid #fff;
}

    .pagination-backward-container:hover {
        background: #000;
    }

.pagination-forward-container {
    display: inline-block;
    position: relative;
    width: 42px;
    height: 42px;
    background: #03a9f4;
    cursor: pointer;
    left: 20px;
    border: 1px solid #fff;
}

    .pagination-forward-container:hover {
        background: #000;
    }

.WNinactive-button {
    cursor: default;
    background: #83A3B8 !important;
}

.backward-arrow {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    transform: rotate(-135deg);
    top: 11px;
    left: 14px;
}

.forward-arrow {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    transform: rotate(45deg);
    top: 11px;
    left: 7px;
}
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    .Client-Stories-bg-txt {
        position: relative;
        width: 100%;
        bottom: 0px;
        padding: 35px;
        background: rgb(0, 0, 0);
        border-radius: 0px 0px 10px 10px;
    }

    .Client-Stories-bg-txt {
        padding: 25px;
        background: rgb(0, 0, 0);
        background: linear-gradient(0deg, rgba(0, 0, 0, 1) 9%, rgba(0, 0, 0, 0) 100%);
    }

        .Client-Stories-bg-txt h3 {
            font-size: 26px;
            line-height: 30px;
            width: 100%;
        }

    .Client-Stories-sm-img {
        min-height: 250px;
        border-radius: 10px 10px 0px 0px;
    }

    .Client-Stories-sm-img2 {
        min-height: 250px;
        border-radius: 10px 10px 0px 0px;
    }

    .noRightPadding {
        padding-right: 15px !important;
    }

    .noLeftPadding {
        padding-left: 15px !important;
    }

    .Client-Stories-bg {
        margin-bottom: 20px;
    }

    .Client-Stories-sm-box {
        border-radius: 0px;
    }

    .Client-Stories-sm-box2 {
        border-radius: 0px;
    }

    .MDparentSpec {
        display: block;
        border-radius: 0px 0px 10px 10px;
    }

    .MDrow-flexSpec {
        display: block;
    }

    .LTcanvas {
        background: none !important;
    }

    .LTmessage-box {
        width: 100%;
        top: 65%;
        right: 0;
        bottom: 0;
        position: relative;
        height: 450px;
    }

    .LTheaderH2 {
        position: absolute;
        bottom: 190px;
        left: 0px;
        z-index: 1000;
        top: 0px;
        width: 100%;
        text-align: center;
    }

    #LatestThinkingSlider h2 {
        color: #000;
        margin: 0px;
    }

    .pagination-container {
        bottom: 362px;
        top: 125px;
        left: 0px;
        width: 103px;
        transform: translateX(130px);
        height: 0px;
    }

    #LatestThinkingSlider {
        background: #fff;
        margin-bottom: 30px;
    }

    .LTheader {
        width: 100%;
        height: 650px;
        position: relative;
    }

}
/* ----------- iPhone 6+, 7+ and 8+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    .Client-Stories-bg-txt {
        position: relative;
        width: 100%;
        bottom: 0px;
        padding: 35px;
        background: rgb(0, 0, 0);
        border-radius: 0px 0px 10px 10px;
    }

    .Client-Stories-bg-txt {
        padding: 25px;
    }

        .Client-Stories-bg-txt h3 {
            font-size: 26px;
            line-height: 30px;
            width: 100%;
        }

    .Client-Stories-bg {
        margin-bottom: 25px;
    }

    .noRightPadding {
        padding-right: 15px !important;
    }

    .noLeftPadding {
        padding-left: 15px !important;
    }

    .Client-Stories-sm-box {
        border-radius: 0px;
    }

    .Client-Stories-sm-box2 {
        border-radius: 0px;
    }

    .Client-Stories-sm-img {
        min-height: 250px;
        border-radius: 10px 10px 0px 0px;
    }

    .Client-Stories-sm-img2 {
        min-height: 250px;
        border-radius: 10px 10px 0px 0px;
    }

    .MDparentSpec {
        display: block;
        border-radius: 0px 0px 10px 10px;
    }

    .MDrow-flexSpec {
        display: block;
    }

    .pagination-container {
        bottom: 362px;
        left: 0px;
        width: 50%;
        transform: translateX(30px);
    }
}
/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .pagination-container {
        bottom: 152px;
        left: -261px;
    }

    .LTmessage-box {
        right: 2%;
    }
}
/* ----------- iPhone X ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
    .Client-Stories-bg-txt {
        position: relative;
        width: 100%;
        bottom: 0px;
        padding: 35px;
        margin-bottom: 25px;
        background: linear-gradient(0deg, rgba(0, 0, 0, 1) 9%, rgba(0, 0, 0, 0) 100%);
        border-radius: 0px 0px 10px 10px;
    }

    .Client-Stories-sm-img {
        min-height: 250px;
        border-radius: 10px 10px 0px 0px;
    }

    .Client-Stories-sm-img2 {
        min-height: 250px;
        border-radius: 10px 10px 0px 0px;
    }

    .Client-Stories-bg-txt {
        padding: 25px;
        margin-bottom: 0px;
    }

        .Client-Stories-bg-txt h3 {
            font-size: 26px;
            line-height: 30px;
            width: 100%;
        }

    .Client-Stories-bg {
        margin-bottom: 20px;
    }

    .noRightPadding {
        padding-right: 15px;
    }

    .noLeftPadding {
        padding-left: 15px;
    }

    .Client-Stories-sm-box {
        border-radius: 0px;
    }

    .Client-Stories-sm-box2 {
        border-radius: 0px;
    }

    .MDparentSpec {
        display: block;
        border-radius: 0px 0px 10px 10px;
    }

    .MDrow-flexSpec {
        display: block;
    }

    .pagination-container {
        bottom: 362px;
        left: 0px;
        width: 50%;
        transform: translateX(145px);
    }
}
/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .LTmessage-box {
        right: 5%;
    }

    .LTheaderH2 {
        left: 35px;
    }

    .pagination-container {
        bottom: 152px;
        left: -265px;
    }
}
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .Client-Stories-bg-txt {
        padding: 250px 25px 25px;
        position: relative;
    }

        .Client-Stories-bg-txt h3 {
            font-size: 28px;
            line-height: 32px;
            width: 100%;
        }

    .Client-Stories-bg {
        margin-bottom: 20px;
    }

    .noRightPadding {
        padding-right: 15px !important;
    }

    .noLeftPadding {
        padding-left: 15px !important;
    }

    .Client-Stories-sm-box {
        border-radius: 0px;
    }

    .Client-Stories-sm-box2 {
        border-radius: 0px;
    }

    .LTmessage-box {
        right: 10%;
    }

    .Client-Stories-sm-img {
        border-radius: 10px 10px 0px 0px;
        min-height: 300px;
    }

    .Client-Stories-sm-img2 {
        border-radius: 10px 10px 0px 0px;
        min-height: 300px;
    }
}
/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .MDrow-flexSpec {
        display: block;
        flex-wrap: wrap;
    }

    .MDparentSpec {
        display: block;
    }

    .Client-Stories-sm-box {
        border-radius: 0px 0px 10px 10px;
    }

    .Client-Stories-sm-box2 {
        border-radius: 0px 0px 10px 10px;
    }

    .LTmessage-box {
        right: 2%;
    }

    .LTheaderH2 {
        left: 50px;
    }

    .pagination-container {
        left: 50px;
    }
}
/* ----------- iPad Pro 12.9" ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
    .noLeftPadding {
        padding-left: 0px !important;
    }

    .noRightPadding {
        padding-right: 0px !important;
    }

    .Client-Stories-sm-box2 {
        border-radius: 10px 0px 0px 10px;
    }

    .Client-Stories-sm-box {
        border-radius: 0px 10px 10px 0px;
    }

    .Client-Stories-sm-img {
        border-radius: 10px 0px 0px 10px;
        min-height: 300px;
    }

    .Client-Stories-sm-img2 {
        border-radius: 0px 10px 10px 0px;
        min-height: 300px;
    }
}
/* Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .MDrow-flexSpec {
        display: flex;
        flex-wrap: wrap;
    }

    .MDparentSpec {
        display: table;
    }
}
#myCarousel h5:before, #myCarousel h5:after {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 20px;
}

#myCarousel h5:before {
    right: 0.5em;
    margin-left: -50%;
}

#myCarousel h5:after {
    left: 0.5em;
    margin-right: -50%;
}
@-moz-document url-prefix() {
    .MDparentSpec {
        display: block;
    }
}
#Unisys-Headlines h2 {
    color: #fff;
    font-family: 'Open sans',sans-serif !important;
    text-align: center;
    font-size: 43px;
    font-weight: 600;
    letter-spacing: normal;
    margin: 0
}